{
  "id": 4747739,
  "name": "Franklin Lemon et al. v. Augustus Sweeney",
  "name_abbreviation": "Lemon v. Sweeney",
  "decision_date": "1880-06-29",
  "docket_number": "",
  "first_page": "507",
  "last_page": "510",
  "citations": [
    {
      "type": "official",
      "cite": "6 Ill. App. 507"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "40 Ill. 89",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        425853
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/40/0089-01"
      ]
    },
    {
      "cite": "59 Ill. 134",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5231404
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/59/0134-01"
      ]
    },
    {
      "cite": "19 Ill. 226",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        441720
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/19/0226-01"
      ]
    },
    {
      "cite": "23 Ill, 445",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5802646
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/23/0445-01"
      ]
    },
    {
      "cite": "3 Scam. 210",
      "category": "reporters:state",
      "reporter": "Scam.",
      "case_ids": [
        2470806
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/4/0210-01"
      ]
    },
    {
      "cite": "23 Ga. 168",
      "category": "reporters:state",
      "reporter": "Ga.",
      "case_ids": [
        249325
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ga/23/0168-01"
      ]
    },
    {
      "cite": "63 Pa. St. 320",
      "category": "reporters:state",
      "reporter": "Pa.",
      "case_ids": [
        1019117
      ],
      "opinion_index": -1,
      "case_paths": [
        "/pa/63/0320-01"
      ]
    },
    {
      "cite": "3 Ore. 361",
      "category": "reporters:state",
      "reporter": "Or.",
      "case_ids": [
        2292602
      ],
      "opinion_index": -1,
      "case_paths": [
        "/or/3/0361-01"
      ]
    },
    {
      "cite": "18 Ohio, 547",
      "category": "reporters:state",
      "reporter": "Ohio",
      "opinion_index": -1
    },
    {
      "cite": "2 Ohio St. 539",
      "category": "reporters:state",
      "reporter": "Ohio St.",
      "opinion_index": -1
    },
    {
      "cite": "78 Ill. 391",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        823925
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/78/0391-01"
      ]
    },
    {
      "cite": "37 Ill. 91",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5291689
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/37/0091-01"
      ]
    },
    {
      "cite": "23 Ill. 336",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5803209
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/23/0336-01"
      ]
    },
    {
      "cite": "17 Ill. 31",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2592207
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/17/0031-01"
      ]
    },
    {
      "cite": "16 Ill. 275",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2588432
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/16/0275-01"
      ]
    },
    {
      "cite": "16 Ill. 293",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2587991
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/16/0293-01"
      ]
    },
    {
      "cite": "14 Ill. 35",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2585883
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/14/0035-01"
      ]
    },
    {
      "cite": "2 Hill, 64",
      "category": "reporters:state",
      "reporter": "Hill,",
      "opinion_index": -1
    },
    {
      "cite": "62 Ill. 465",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2608267
      ],
      "weight": 2,
      "opinion_index": -1,
      "case_paths": [
        "/ill/62/0465-01"
      ]
    },
    {
      "cite": "43 Ill. 488",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5265313
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/43/0488-01"
      ]
    },
    {
      "cite": "21 Ill. 137",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2601332
      ],
      "weight": 2,
      "opinion_index": -1,
      "case_paths": [
        "/ill/21/0137-01"
      ]
    },
    {
      "cite": "3 Scam. 213",
      "category": "reporters:state",
      "reporter": "Scam.",
      "case_ids": [
        2470056
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill/4/0213-01"
      ]
    },
    {
      "cite": "62 N. Y. 286",
      "category": "reporters:state",
      "reporter": "N.Y.",
      "case_ids": [
        2160442
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ny/62/0286-01"
      ]
    },
    {
      "cite": "59 N. Y. 414",
      "category": "reporters:state",
      "reporter": "N.Y.",
      "case_ids": [
        521429
      ],
      "weight": 2,
      "opinion_index": -1,
      "case_paths": [
        "/ny/59/0414-01"
      ]
    },
    {
      "cite": "91 Ill. 434",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2751015
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/91/0434-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 377,
    "char_count": 5140,
    "ocr_confidence": 0.489,
    "pagerank": {
      "raw": 9.800218152382046e-08,
      "percentile": 0.5327951552387803
    },
    "sha256": "cc8b56561747df1b6d2b13a0023354e2ef7a863854246d0b16c5140b48ccd816",
    "simhash": "1:7f7b0f7bd20df69a",
    "word_count": 936
  },
  "last_updated": "2023-07-14T20:46:27.659948+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Franklin Lemon et al. v. Augustus Sweeney."
    ],
    "opinions": [
      {
        "text": "Higbee, J.\nAn injunction was issued restraining plaintiff in error from collecting an execution in the hands of Byerly, as a constable of DeWitt county, issued on a judgment, for fifty dollars, rendered by a justice of the peace of said county, in favor of Lemon and against Sweeney.\nIt is alleged in the bill for the injunction, that at the time the summons was issued and served on defendant in error, and the judgment rendered against him by the justice of the peace, he was a minor only nineteen years old, and that no guardian ad litem was appointed for him by the justice.\nThis is the only cause shown by the bill for the interposition of a court of equity in his behalf. The cause of action upon which the judgment was rendered is not set out or shown by the bill, nor is it alleged or attempted to be shown that the defendant was not justly liable therefor.\nTo this bill plaintiffs in error interposed a demurrer in the court below, which was overruled by the court, and they electing to abide by their demurrer, a decree was rendered making the injunction perpetual, and requiring them to pay costs, to reverse which decree they prosecute this writ of error.\nAn infant is liable at law for necessaries furnished him, and for torts committed by him, and we cannot presume in the absence of an averment to the contrary, that defendant in error was not liable upon the cause of action for which the judgment was rendered.\nWe do not agree with the solicitors for defendant in error, that the judgment is absolutely void because no guardian ad litem, was appointed for the infant.\nBut even if such were conceded to be the law, no reason is shown by this bill to justify a court of equity in restraining its collection.\nCourts of equity do not lend their aid to assist a party in defeating the collection of a just debt or demand against him. On the contrary, they only interfere to prevent injustice; and if a party can say nothing against the justice of a judgment, can give no reason why, in equity, he ought not to pay it, a court of equity will leave him to contend against the judgment at law as best he can. Blackburn et al. v. Bell, 91 Ill. 434.\nAnd even when a court of equity will interfere, it is only to restrain the collection of so much of the judgment at law as the party shows himself equitably not bound to pay. Rev. Stat. 1874. p. 579, \u00a7 7.\nThe decree is reversed and the cause remanded, with directions to the court below to sustain the demurrer to the bill.\nReversed.",
        "type": "majority",
        "author": "Higbee, J."
      }
    ],
    "attorneys": [
      "Messrs. Moore & Warner, for plaintiffs in error;",
      "Messrs. Fuller & Monson, for defendant in error;"
    ],
    "corrections": "",
    "head_matter": "Franklin Lemon et al. v. Augustus Sweeney.\n1. Restraining collection of judgment against a minor. \u2014 Where, on a bill filed to restrain the collection of a judgment, the only ground alleged is that the complainant was a minor at the time judgment was rendered against him, and no guardian ad litem was appointed for him, an injunction will be refused, there being no allegation of the nature of the original indebtedness, or that the judgment is in anywise unjust. The party must show himself equitably not bound to pay.\n2. Infancy \u2014 Guardian ad litem. \u2014 A judgment against an infant is not absolutely void because no guardian ad litem was appointed to defend for him.\nError to the Circuit Court of DeWitt county; the Hon. Lyman Laoey, Judge, presiding.\nOpinion filed June 29, 1880.\nMessrs. Moore & Warner, for plaintiffs in error;\nthat the bill does not present a case for equitable interference, cited 2 Story\u2019s Eq. Jur. \u00a7 894; Adams\u2019 Eq. 197; Stillwell v. Carpenter, 59 N. Y. 414; Smith v. Nelson, 62 N. Y. 286.\nDefendant in error had a remedy by appeal or certiorari: Beaubien v. Hamilton, 3 Scam. 213; Peak v. Shasted, 21 Ill. 137; McKindley v. Buck, 43 Ill. 488; Mains v. Cosner, 62 Ill. 465; Reed v. Platt, 2 Hill, 64.\nThe bill should show as good ground for asking equitable relief as is required in a petition for certiorari: Hoare v. Harris, 14 Ill. 35; Hough v. Baldwin, 16 Ill. 293; Murray, v. Murphy, 16 Ill. 275; Russell v. Pickering, 17 Ill. 31; Clifford v. Waldrop, 23 Ill. 336; Harrison v. Chipp, 26 Ill.575; McNerney v. Newberry, 37 Ill. 91; First Nat. Bank v. Beresford,78 Ill. 391.\nFailure to appoint a'guardian ad litem does not render the judgment void: 7 Wait\u2019s Actions and Defenses, 194; Car.er v. Walker, 2 Ohio St. 539; Lesser v. Morgan, 18 Ohio, 547; Freeman on Judgments, \u00a7 151; Tyler on Infancy, 205; 4 Wait\u2019s Actions and Defenses, 196.\nA party cannot impeach a judgment on grounds which might have been relied upon as a defense to the suit: 6 Wait\u2019s Actions and Defenses, 810; Stillwell v. Carpenter, 59 N. Y. 414.\nGenerally against the equities set up in the bill: Norton v. Harding, 3 Ore. 361; Wood v. Bayard, 63 Pa. St. 320; Foster v. Jones, 23 Ga. 168; McConnell v. Ayres, 3 Scam. 210.\nMessrs. Fuller & Monson, for defendant in error;\nthat a failure to appoint a guardian ad litem rendered the judgment void, cited Whitney v. Porter, 23 Ill, 445; McDaniel v. Correll, 19 Ill. 226; Kesler v. Penninger, 59 Ill. 134; Peak v. Shasted, 21 Ill. 137; Mains v. Cosner, 62 Ill. 465.\nIn support of the injunction: St. L. A. & T. H. R. R. Co. v. Todd, 40 Ill. 89; Burge v. Burns, 1 Morris (Ia.) 287; High on Injunctions, 59."
  },
  "file_name": "0507-01",
  "first_page_order": 505,
  "last_page_order": 508
}
